/* ---- reset ---- */ 
canvas{ display: block; vertical-align: bottom; }
 
/* ---- particles.js container ---- */ 
#particles-js{ 
position:absolute; 
top: 0px;
width: 100%; 
height: 1300px; 
z-index:0;

/* ---- stats.js ---- */ 
.count-particles{ background: red; position: absolute; top: 48px; left: 0; width: 80px; color: #13E8E9; font-size: .8em; text-align: left; text-indent: 4px; line-height: 14px; padding-bottom: 2px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; } 

